
QGIS Application - Bug report #18958

Weird character at the end of Project --> Open from --> PostgreSQL menu title

2018-05-15 11:14 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26789

Description

See the screenshot

History

#1 - 2018-10-01 05:41 PM - Stephen Knox

Think this can be closed now - can't see any evidence of this at all

#2 - 2018-10-02 06:04 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Yes - it was fixed
